CloudFlare 4.5.1 WordPress plugin with APO enabled is not accessible from WordPress - BAD REQUEST

[Cloudflare Support] 2268043 - CloudFlare 4.5.1 WordPress plugin with APO enabled is not accessible from WordPress - BAD REQUEST. I am unable to PURGE the CloudFlare Cache, and several of my website pages are not displaying correctly. How do I fix this problem quickly as a PRO member using APO with CloudFlare? This is causing problems for my website, which is unacceptable.

I am looking forward to an intelligible solution to fix this CloudFlare bug today!

Attachment(s)

A post was merged into an existing topic: WordPress APO Plugin gives ‘Bad Request’ error, settings page still works?